.accessibility-skip-link {
  @include themify($themes) {
    background-color: themed('white');
  }
  display: block;
  left: 2px;
  padding: .5rem 1rem 1rem;
  position: absolute;
  text-decoration: none;
  top: -100%;
  z-index: 15;

  &:focus {
    @include themify($themes) {
      color: themed('black');
    }
    outline: 0;
    text-decoration: underline;
    top: 2px;
    transition: map-get($transition, 'all');
  }

  &:visited {
    @include themify($themes) {
      color: themed('black');
    }
  }
}

.accessibility-hidden {
@include hidden;

}
